<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="157" name="allObjects">
    <object class="IBCarbonProgressBar" id="243">
      <string name="bounds">83 19 102 592 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">637</int>
    </object>
    <object class="IBCarbonRootControl" id="246">
      <string name="bounds">0 0 160 611 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonStaticText" id="248">
          <string name="bounds">20 20 76 591 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">1</int>
        </object>
        <reference idRef="243"/>
        <object class="IBCarbonButton" id="247">
          <string name="bounds">120 505 140 591 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
          <string name="title">Annuler</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">1</int>
        </object>
      </array>
    </object>
    <reference idRef="247"/>
    <reference idRef="248"/>
    <object class="IBCarbonWindow" id="251">
      <string name="windowRect">335 365 495 976 </string>
      <string name="title">Adobe Updater</string>
      <reference name="rootControl" idRef="246"/>
      <boolean name="isResizable">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <object class="IBCarbonButton" id="467">
      <string name="bounds">99 423 119 527 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">2</int>
      <string name="title">Continuer</string>
      <ostype name="command">cont</ostype>
    </object>
    <object class="IBCarbonStaticText" id="468">
      <string name="bounds">125 20 141 527 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">5</int>
    </object>
    <object class="IBCarbonWindow" id="469">
      <string name="windowRect">335 275 562 822 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="473">
        <string name="bounds">0 0 227 547 </string>
        <array count="8" name="subviews">
          <object class="IBCarbonStaticText" id="471">
            <string name="bounds">20 20 69 527 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">6</int>
          </object>
          <object class="IBCarbonProgressBar" id="470">
            <string name="bounds">100 19 119 416 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">636</int>
          </object>
          <object class="IBCarbonButton" id="476">
            <string name="bounds">99 423 119 527 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">1</int>
            <string name="title">Pause</string>
            <ostype name="command">paus</ostype>
          </object>
          <object class="IBCarbonStaticText" id="474">
            <string name="bounds">77 20 93 527 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">7</int>
          </object>
          <reference idRef="468"/>
          <object class="IBCarbonCheckBox" id="472">
            <string name="bounds">149 20 163 527 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">4</int>
            <string name="title">Télécharger uniquement quand ma connexion Internet est inactive</string>
            <ostype name="command">bgdl</ostype>
            <string name="helpTagText">Activez cette option si vous voulez utiliser des applications Internet (comme votre navigateur Web et votre client de messagerie) pendant le téléchargement avec une faible dégradation des performances. Cela augmente la durée du téléchargement.</string>
          </object>
          <object class="IBCarbonButton" id="475">
            <string name="bounds">187 441 207 527 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">3</int>
            <string name="title">Annuler...</string>
            <ostype name="command">cncl</ostype>
            <int name="buttonType">1</int>
          </object>
          <reference idRef="467"/>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="themeBrush">1</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="470"/>
    <reference idRef="471"/>
    <reference idRef="472"/>
    <reference idRef="473"/>
    <reference idRef="474"/>
    <reference idRef="475"/>
    <reference idRef="476"/>
    <object class="IBCarbonButton" id="477">
      <string name="bounds">422 350 442 420 </string>
      <string name="viewFrame">350 422 70 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">2</int>
      <string name="title">OK</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonDBListView" id="478">
      <string name="bounds">60 20 274 420 </string>
      <string name="viewFrame">20 60 400 214 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">1</int>
      <int name="selectionFlags">2</int>
      <int name="listViewHeaderBtnHeight">0</int>
      <array count="1" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">65536</int>
          <int name="sortOrder">1</int>
          <int name="minWidth">379</int>
          <int name="maxWidth">379</int>
          <int name="textAlignment">-2</int>
        </object>
      </array>
    </object>
    <object class="IBCarbonGroupBox" id="479">
      <string name="bounds">280 20 402 420 </string>
      <string name="viewFrame">20 280 400 122 </string>
      <array count="1" name="subviews">
        <object class="IBCarbonScrollView" id="665">
          <string name="bounds">300 26 397 414 </string>
          <string name="viewFrame">6 20 388 97 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonTextView" id="666">
              <string name="bounds">300 26 397 399 </string>
              <string name="viewFrame">0 0 373 97 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">11</int>
              <boolean name="readOnly">TRUE</boolean>
              <boolean name="noSelection">TRUE</boolean>
              <boolean name="noDragProcs">TRUE</boolean>
              <boolean name="wrap">TRUE</boolean>
              <boolean name="noCaretWhenInactive">TRUE</boolean>
              <boolean name="noSelectionWhenInactive">TRUE</boolean>
              <boolean name="disableDragAndDrop">TRUE</boolean>
            </object>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">10</int>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingTopKind">1</int>
            <int name="bindingLeftKind">1</int>
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <boolean name="scrollHorizontally">FALSE</boolean>
        </object>
      </array>
      <string name="title">Détails</string>
    </object>
    <object class="IBCarbonWindow" id="480">
      <string name="windowRect">375 760 845 1200 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="485">
        <string name="bounds">0 0 470 440 </string>
        <string name="viewFrame">0 0 440 470 </string>
        <array count="5" name="subviews">
          <reference idRef="478"/>
          <object class="IBCarbonStaticText" id="487">
            <string name="bounds">20 20 52 420 </string>
            <string name="viewFrame">20 20 400 32 </string>
            <string name="title">Les composants suivants n&apos;ont pas pu être téléchargés. Sélectionnez un composant pour en savoir plus.</string>
          </object>
          <reference idRef="479"/>
          <reference idRef="477"/>
          <object class="IBCarbonButton" id="654">
            <string name="bounds">422 211 442 338 </string>
            <string name="viewFrame">211 422 127 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">12</int>
            <string name="title">Préférences</string>
            <ostype name="command">pref</ostype>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="485"/>
    <reference idRef="487"/>
    <object class="IBCarbonWindow" id="489">
      <string name="windowRect">564 217 686 698 </string>
      <string name="title">Progression de l&apos;installation</string>
      <object name="rootControl" class="IBCarbonRootControl" id="492">
        <string name="bounds">0 0 122 481 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonProgressBar" id="491">
            <string name="bounds">85 19 104 462 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">636</int>
          </object>
          <object class="IBCarbonStaticText" id="493">
            <string name="bounds">20 20 54 461 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">1</int>
          </object>
          <object class="IBCarbonStaticText" id="490">
            <string name="bounds">62 20 78 461 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">2</int>
          </object>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="themeBrush">1</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="490"/>
    <reference idRef="491"/>
    <reference idRef="492"/>
    <reference idRef="493"/>
    <object class="IBCarbonRadioButton" id="495">
      <string name="bounds">380 20 430 460 </string>
      <string name="viewFrame">20 380 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1005</int>
      <ostype name="command">RAD2</ostype>
    </object>
    <object class="IBCarbonRadioButton" id="496">
      <string name="bounds">237 20 287 460 </string>
      <string name="viewFrame">20 237 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1003</int>
      <ostype name="command">RAD0</ostype>
      <int name="initialState">1</int>
    </object>
    <object class="IBCarbonCheckBox" id="497">
      <string name="bounds">286 32 300 460 </string>
      <string name="viewFrame">32 286 428 14 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1013</int>
      <boolean name="enabled">FALSE</boolean>
      <boolean name="hidden">TRUE</boolean>
    </object>
    <object class="IBCarbonRadioButton" id="498">
      <string name="bounds">452 20 502 460 </string>
      <string name="viewFrame">20 452 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1006</int>
      <ostype name="command">RAD3</ostype>
    </object>
    <object class="IBCarbonStaticText" id="500">
      <string name="bounds">170 20 234 460 </string>
      <string name="viewFrame">20 170 440 64 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1002</int>
    </object>
    <object class="IBCarbonRadioButton" id="501">
      <string name="bounds">308 20 358 460 </string>
      <string name="viewFrame">20 308 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1004</int>
      <ostype name="command">RAD1</ostype>
    </object>
    <object class="IBCarbonWindow" id="502">
      <string name="windowRect">127 212 703 692 </string>
      <string name="title">Résultats du programme d&apos;installation</string>
      <object name="rootControl" class="IBCarbonRootControl" id="508">
        <string name="bounds">0 0 576 480 </string>
        <string name="viewFrame">0 0 480 576 </string>
        <array count="11" name="subviews">
          <object class="IBCarbonButton" id="503">
            <string name="bounds">536 390 556 460 </string>
            <string name="viewFrame">390 536 70 20 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1007</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <reference idRef="500"/>
          <reference idRef="496"/>
          <reference idRef="501"/>
          <reference idRef="495"/>
          <reference idRef="498"/>
          <reference idRef="497"/>
          <object class="IBCarbonCheckBox" id="509">
            <string name="bounds">358 32 372 460 </string>
            <string name="viewFrame">32 358 428 14 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1014</int>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
          </object>
          <object class="IBCarbonCheckBox" id="505">
            <string name="bounds">430 32 444 460 </string>
            <string name="viewFrame">32 430 428 14 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1015</int>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
          </object>
          <object class="IBCarbonCheckBox" id="506">
            <string name="bounds">502 32 516 460 </string>
            <string name="viewFrame">32 502 428 14 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1016</int>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
          </object>
          <object class="IBCarbonGroupBox" id="670">
            <string name="bounds">14 20 162 460 </string>
            <string name="viewFrame">20 14 440 148 </string>
            <array count="1" name="subviews">
              <object class="IBCarbonScrollView" id="681">
                <string name="bounds">35 25 153 454 </string>
                <string name="viewFrame">5 21 429 118 </string>
                <array count="1" name="subviews">
                  <object class="IBCarbonTextView" id="682">
                    <string name="bounds">35 25 153 439 </string>
                    <string name="viewFrame">0 0 414 118 </string>
                    <ostype name="controlSignature">AUM </ostype>
                    <int name="controlID">11</int>
                    <boolean name="readOnly">TRUE</boolean>
                    <boolean name="noSelection">TRUE</boolean>
                    <boolean name="noDragProcs">TRUE</boolean>
                    <boolean name="wrap">TRUE</boolean>
                    <boolean name="noCaretWhenInactive">TRUE</boolean>
                    <boolean name="noSelectionWhenInactive">TRUE</boolean>
                    <boolean name="disableDragAndDrop">TRUE</boolean>
                  </object>
                </array>
                <ostype name="controlSignature">AUM </ostype>
                <int name="controlID">10</int>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingTopKind">1</int>
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingBottomKind">2</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="scrollHorizontally">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">9</int>
            <string name="title">Message du programme d&apos;installation :</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="503"/>
    <reference idRef="505"/>
    <reference idRef="506"/>
    <reference idRef="508"/>
    <reference idRef="509"/>
    <object class="IBCarbonCheckBox" id="511">
      <string name="bounds">164 150 178 460 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1005</int>
    </object>
    <object class="IBCarbonButton" id="512">
      <string name="bounds">198 308 218 378 </string>
      <string name="title">Annuler</string>
      <ostype name="command">not!</ostype>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonRootControl" id="513">
      <string name="bounds">0 0 238 480 </string>
      <array count="8" name="subviews">
        <object class="IBCarbonStaticText" id="517">
          <string name="bounds">20 20 98 460 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1000</int>
        </object>
        <object class="IBCarbonStaticText" id="518">
          <string name="bounds">106 20 123 142 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1001</int>
        </object>
        <object class="IBCarbonStaticText" id="515">
          <string name="bounds">136 20 156 142 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1003</int>
        </object>
        <object class="IBCarbonEditText" id="519">
          <string name="bounds">107 153 121 457 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1002</int>
          <boolean name="isUnicode">TRUE</boolean>
        </object>
        <object class="IBCarbonEditText" id="514">
          <string name="bounds">137 153 153 457 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1004</int>
          <boolean name="isPassword">TRUE</boolean>
          <boolean name="isUnicode">TRUE</boolean>
        </object>
        <reference idRef="511"/>
        <object class="IBCarbonButton" id="520">
          <string name="bounds">198 390 218 460 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <reference idRef="512"/>
      </array>
    </object>
    <reference idRef="514"/>
    <reference idRef="515"/>
    <object class="IBCarbonWindow" id="516">
      <string name="windowRect">523 461 761 941 </string>
      <string name="title">Connexion</string>
      <reference name="rootControl" idRef="513"/>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="517"/>
    <reference idRef="518"/>
    <reference idRef="519"/>
    <reference idRef="520"/>
    <object class="IBCarbonButton" id="521">
      <string name="bounds">419 433 439 527 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">5</int>
      <string name="title">Parcourir...</string>
      <ostype name="command">brws</ostype>
    </object>
    <object class="IBCarbonEditText" id="522">
      <string name="bounds">421 43 437 422 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">6</int>
      <boolean name="isUnicode">TRUE</boolean>
    </object>
    <object class="IBCarbonRadioButton" id="523">
      <string name="bounds">-1864 -25749 -1863 -25686 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">2</int>
      <string name="title">Télécharger automatiquement toutes les mises à jour et m&apos;avertir quand elles sont prêtes pour installation.</string>
      <ostype name="command">opt1</ostype>
      <int name="initialState">1</int>
    </object>
    <object class="IBCarbonButton" id="524">
      <string name="bounds">475 473 495 543 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">20</int>
      <string name="title">OK</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonStaticText" id="525">
      <string name="bounds">-3345 -27175 -3329 -27061 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">105</int>
      <string name="title">Nom d&apos;utilisateur :</string>
    </object>
    <object class="IBCarbonGroupBox" id="526">
      <string name="bounds">-12941 -17178 -12761 -16655 </string>
      <array count="1" name="subviews">
        <object class="IBCarbonDBListView" id="527">
          <string name="bounds">11662 -22131 11662 -22131 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">8</int>
          <boolean name="horzScrollBar">FALSE</boolean>
          <int name="selectionFlags">10</int>
          <array count="2" name="listViewColumns">
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">cbox</ostype>
              <ostype name="propertyType">chbx</ostype>
              <int name="propertyFlags">327680</int>
              <int name="sortOrder">1</int>
              <int name="minWidth">50</int>
              <int name="maxWidth">50</int>
            </object>
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">name</ostype>
              <int name="propertyFlags">327680</int>
              <int name="sortOrder">1</int>
              <int name="minWidth">290</int>
              <int name="maxWidth">535</int>
              <int name="textAlignment">-2</int>
              <string name="titleString">Applications</string>
            </object>
          </array>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">7</int>
      <string name="title">Choix des applications à mettre à jour</string>
    </object>
    <reference idRef="527"/>
    <object class="IBCarbonStaticText" id="528">
      <string name="bounds">31348 6845 31364 6959 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">106</int>
      <string name="title">Mot de passe :</string>
    </object>
    <object class="IBCarbonGroupBox" id="529">
      <string name="bounds">-8805 32234 -8667 32757 </string>
      <array count="2" name="subviews">
        <reference idRef="523"/>
        <object class="IBCarbonRadioButton" id="545">
          <string name="bounds">13133 -24873 13134 -24810 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
          <string name="title">Me demander avant de télécharger une mise à jour et m&apos;avertir quand elle est prête pour installation.</string>
          <ostype name="command">opt2</ostype>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">1</int>
      <string name="title">Rechercher automatiquement de nouvelles mises à jour tous les mois</string>
      <ostype name="command">auto</ostype>
      <int name="titleType">1</int>
      <int name="initialValue">1</int>
    </object>
    <object class="IBCarbonGroupBox" id="530">
      <string name="bounds">-11814 -8184 -11719 -7661 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonStaticText" id="533">
          <string name="bounds">-13602 26483 -13586 26970 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Télécharger toutes les mises à jour vers ce dossier :</string>
        </object>
        <object class="IBCarbonEditText" id="546">
          <string name="bounds">12305 29113 12301 29108 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">6</int>
          <boolean name="isUnicode">TRUE</boolean>
        </object>
        <object class="IBCarbonButton" id="539">
          <string name="bounds">-18662 -21055 -18642 -21045 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Parcourir...</string>
          <ostype name="command">brws</ostype>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">4</int>
      <string name="title">Emplacement de téléchargement</string>
    </object>
    <object class="IBCarbonUserPane" id="531">
      <string name="bounds">28131 -12218 28166 -12207 </string>
      <array count="1" name="subviews">
        <object class="IBCarbonGroupBox" id="547">
          <string name="bounds">-9293 -24438 -9265 -24438 </string>
          <array count="5" name="subviews">
            <object class="IBCarbonRadioGroup" id="548">
              <string name="bounds">-1813 26611 -1812 26698 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">102</int>
              <ostype name="command">conn</ostype>
              <int name="intercellHeight">15</int>
              <array count="2" name="radioTitles">
                <array count="1">
                  <string>Utiliser mes paramètres système actuels</string>
                </array>
                <array count="1">
                  <string>Utiliser les informations suivantes relatives au proxy</string>
                </array>
              </array>
            </object>
            <reference idRef="525"/>
            <reference idRef="528"/>
            <object class="IBCarbonEditText" id="544">
              <string name="bounds">15813 -4793 15809 -4795 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">109</int>
              <boolean name="isUnicode">TRUE</boolean>
            </object>
            <object class="IBCarbonEditText" id="542">
              <string name="bounds">21617 25583 21613 25581 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">110</int>
              <boolean name="isPassword">TRUE</boolean>
              <boolean name="isUnicode">TRUE</boolean>
            </object>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">101</int>
          <string name="title">Paramètres de connexion</string>
          <ostype name="command">auto</ostype>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">130</int>
      <string name="title">Préférences de l&apos;utilisateur</string>
      <int name="featureBits">2</int>
    </object>
    <object class="IBCarbonDBListView" id="532">
      <string name="bounds">208 40 334 523 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">8</int>
      <boolean name="horzScrollBar">FALSE</boolean>
      <int name="selectionFlags">10</int>
      <array count="2" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">cbox</ostype>
          <ostype name="propertyType">chbx</ostype>
          <int name="propertyFlags">327680</int>
          <int name="sortOrder">2</int>
          <int name="minWidth">50</int>
          <int name="maxWidth">50</int>
        </object>
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">327680</int>
          <int name="sortOrder">2</int>
          <int name="minWidth">290</int>
          <int name="maxWidth">535</int>
          <int name="textAlignment">-2</int>
          <string name="titleString">Applications</string>
        </object>
      </array>
    </object>
    <reference idRef="533"/>
    <object class="IBCarbonGroupBox" id="534">
      <string name="bounds">360 20 455 543 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonStaticText" id="538">
          <string name="bounds">391 40 407 527 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Télécharger toutes les mises à jour vers ce dossier :</string>
        </object>
        <reference idRef="522"/>
        <reference idRef="521"/>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">4</int>
      <string name="title">Destination du fichier</string>
    </object>
    <object class="IBCarbonGroupBox" id="535">
      <string name="bounds">174 20 354 543 </string>
      <array count="1" name="subviews">
        <reference idRef="532"/>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">7</int>
      <string name="title">Sélectionner les applications à mettre à jour :</string>
    </object>
    <object class="IBCarbonGroupBox" id="537">
      <string name="bounds">11 20 168 543 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonRadioButton" id="550">
          <string name="bounds">66 52 106 527 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
          <string name="title">Télécharger automatiquement toutes les mises à jour et m&apos;avertir quand elles sont prêtes pour installation.</string>
          <ostype name="command">opt1</ostype>
          <int name="initialState">1</int>
        </object>
        <object class="IBCarbonRadioButton" id="543">
          <string name="bounds">112 52 152 527 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
          <string name="title">Me demander avant de télécharger une mise à jour et m&apos;avertir quand elle est prête pour installation.</string>
          <ostype name="command">opt2</ostype>
        </object>
        <object class="IBCarbonPopupButton" id="625">
          <string name="bounds">39 52 59 227 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">22</int>
          <int name="titleJustification">-2</int>
          <object name="menu" class="IBCarbonMenu" id="626">
            <string name="title">Menu contextuel</string>
            <array count="3" name="items">
              <object class="IBCarbonMenuItem" id="627">
                <boolean name="checked">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Elément 1</string>
              </object>
              <object class="IBCarbonMenuItem" id="629">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Elément 2</string>
              </object>
              <object class="IBCarbonMenuItem" id="628">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Elément 3</string>
              </object>
            </array>
          </object>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">1</int>
      <string name="title">Rechercher automatiquement les mises à jour Adobe :</string>
      <ostype name="command">auto</ostype>
      <int name="titleType">1</int>
      <int name="initialValue">1</int>
    </object>
    <reference idRef="538"/>
    <reference idRef="539"/>
    <object class="IBCarbonTab" id="540">
      <string name="bounds">28119 -12207 28131 -12196 </string>
      <array count="2" name="subviews">
        <object class="IBCarbonUserPane" id="551">
          <string name="bounds">28137 -12225 28172 -12214 </string>
          <array count="3" name="subviews">
            <reference idRef="529"/>
            <reference idRef="530"/>
            <reference idRef="526"/>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">129</int>
          <string name="title">Préférences Adobe Updater</string>
          <int name="featureBits">2</int>
        </object>
        <reference idRef="531"/>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">22</int>
      <array count="2" name="tabItems">
        <dictionary count="4">
          <string>contentResID</string>
          <string>0</string>
          <string>tabEnabled</string>
          <string>1</string>
          <string>tabName</string>
          <string>Préférences Adobe Updater</string>
          <string>userPane</string>
          <reference idRef="551"/>
        </dictionary>
        <dictionary count="4">
          <string>contentResID</string>
          <string>0</string>
          <string>tabEnabled</string>
          <string>1</string>
          <string>tabName</string>
          <string>Préférences de l&apos;utilisateur</string>
          <string>userPane</string>
          <reference idRef="531"/>
        </dictionary>
      </array>
    </object>
    <object class="IBCarbonRootControl" id="541">
      <string name="bounds">0 0 515 563 </string>
      <array count="4" name="subviews">
        <reference idRef="524"/>
        <reference idRef="535"/>
        <reference idRef="534"/>
        <reference idRef="537"/>
      </array>
    </object>
    <reference idRef="542"/>
    <reference idRef="543"/>
    <reference idRef="544"/>
    <reference idRef="545"/>
    <reference idRef="546"/>
    <reference idRef="547"/>
    <reference idRef="548"/>
    <object class="IBCarbonWindow" id="549">
      <string name="windowRect">317 154 832 717 </string>
      <string name="title">Préférences Adobe Updater</string>
      <reference name="rootControl" idRef="541"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="550"/>
    <reference idRef="551"/>
    <object class="IBCarbonRootControl" id="563">
      <string name="bounds">0 0 440 717 </string>
      <string name="viewFrame">0 0 717 440 </string>
      <array count="9" name="subviews">
        <object class="IBCarbonDBListView" id="567">
          <string name="bounds">66 20 264 697 </string>
          <string name="viewFrame">20 66 677 198 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">8</int>
          <int name="selectionFlags">2</int>
          <array count="2" name="listViewColumns">
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">cbox</ostype>
              <ostype name="propertyType">????</ostype>
              <int name="propertyFlags">65536</int>
              <int name="sortOrder">1</int>
              <int name="textAlignment">-2</int>
            </object>
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">name</ostype>
              <int name="propertyFlags">65536</int>
              <int name="sortOrder">1</int>
              <int name="maxWidth">1015</int>
              <int name="textAlignment">-2</int>
              <string name="titleString">Mises à jour disponibles</string>
            </object>
          </array>
        </object>
        <object class="IBCarbonStaticText" id="570">
          <string name="bounds">20 20 36 564 </string>
          <string name="viewFrame">20 20 544 16 </string>
          <string name="title">Des mises à jour des produits ou composants suivants sont prêtes pour installation.</string>
        </object>
        <object class="IBCarbonGroupBox" id="566">
          <string name="bounds">290 20 385 697 </string>
          <string name="viewFrame">20 290 677 95 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonScrollView" id="683">
              <string name="bounds">295 24 379 694 </string>
              <string name="viewFrame">4 5 670 84 </string>
              <array count="1" name="subviews">
                <object class="IBCarbonTextView" id="684">
                  <string name="bounds">295 24 379 679 </string>
                  <string name="viewFrame">0 0 655 84 </string>
                  <ostype name="controlSignature">AUM </ostype>
                  <int name="controlID">11</int>
                  <boolean name="readOnly">TRUE</boolean>
                  <boolean name="noSelection">TRUE</boolean>
                  <boolean name="noDragProcs">TRUE</boolean>
                  <boolean name="wrap">TRUE</boolean>
                  <boolean name="noCaretWhenInactive">TRUE</boolean>
                  <boolean name="noSelectionWhenInactive">TRUE</boolean>
                  <boolean name="disableDragAndDrop">TRUE</boolean>
                </object>
              </array>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">10</int>
              <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                <int name="bindingTopKind">1</int>
                <int name="bindingLeftKind">1</int>
                <int name="bindingBottomKind">2</int>
                <int name="bindingRightKind">2</int>
              </object>
              <boolean name="scrollHorizontally">FALSE</boolean>
            </object>
          </array>
        </object>
        <object class="IBCarbonStaticText" id="565">
          <string name="bounds">272 20 288 618 </string>
          <string name="viewFrame">20 272 598 16 </string>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Description du contenu :</string>
        </object>
        <object class="IBCarbonButton" id="569">
          <string name="bounds">400 20 420 244 </string>
          <string name="viewFrame">20 400 224 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
          <string name="title">Me le rappeler ultérieurement</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonButton" id="653">
          <string name="bounds">400 256 420 383 </string>
          <string name="viewFrame">256 400 127 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">4</int>
          <string name="title">Préférences</string>
          <ostype name="command">pref</ostype>
        </object>
        <object class="IBCarbonButton" id="573">
          <string name="bounds">400 395 420 529 </string>
          <string name="viewFrame">395 400 134 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">1</int>
          <string name="title">Supprimer tout</string>
          <ostype name="command">dlte</ostype>
        </object>
        <object class="IBCarbonButton" id="572">
          <string name="bounds">400 541 420 697 </string>
          <string name="viewFrame">541 400 156 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
          <string name="title">Installer maintenant</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonStaticText" id="688">
          <string name="bounds">50 20 64 697 </string>
          <string name="viewFrame">20 50 677 14 </string>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Cliquez en regard d&apos;un produit ou d&apos;un composant pour afficher plus de détails sur le contenu des différentes mises à jour.</string>
        </object>
      </array>
    </object>
    <reference idRef="565"/>
    <reference idRef="566"/>
    <reference idRef="567"/>
    <reference idRef="569"/>
    <reference idRef="570"/>
    <object class="IBCarbonWindow" id="571">
      <string name="windowRect">96 319 536 1036 </string>
      <string name="title">Adobe Updater</string>
      <reference name="rootControl" idRef="563"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="themeBrush">1</int>
      <int name="windowPosition">7</int>
      <boolean name="asyncDrag">TRUE</boolean>
    </object>
    <reference idRef="572"/>
    <reference idRef="573"/>
    <object class="IBCarbonButton" id="574">
      <string name="bounds">532 385 552 658 </string>
      <string name="viewFrame">385 532 273 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">14</int>
      <string name="title">Télécharger et installer les mises à jour</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonButton" id="575">
      <string name="bounds">532 159 552 260 </string>
      <string name="viewFrame">159 532 101 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">12</int>
      <string name="title">Préférences</string>
      <ostype name="command">pref</ostype>
    </object>
    <object class="IBCarbonStaticText" id="576">
      <string name="bounds">44 346 60 660 </string>
      <string name="viewFrame">346 44 314 16 </string>
      <string name="title">Mises à jour déjà installées :</string>
    </object>
    <object class="IBCarbonStaticText" id="577">
      <string name="bounds">472 261 488 658 </string>
      <string name="viewFrame">261 472 397 16 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">32</int>
    </object>
    <object class="IBCarbonDBListView" id="578">
      <string name="bounds">68 20 282 334 </string>
      <string name="viewFrame">20 68 314 214 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">1</int>
      <int name="selectionFlags">2</int>
      <array count="2" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">cbox</ostype>
          <ostype name="propertyType">chbx</ostype>
          <int name="propertyFlags">65536</int>
          <int name="sortOrder">1</int>
          <int name="maxWidth">20</int>
          <int name="textAlignment">-2</int>
        </object>
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">65536</int>
          <int name="sortOrder">1</int>
          <int name="maxWidth">600</int>
          <int name="textAlignment">-2</int>
          <string name="titleString">Toutes les mises à jour</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonStaticText" id="579">
      <string name="bounds">20 20 36 660 </string>
      <string name="viewFrame">20 20 640 16 </string>
      <string name="title">Les mises à jour suivantes sont disponibles :</string>
    </object>
    <object class="IBCarbonButton" id="580">
      <string name="bounds">532 20 552 147 </string>
      <string name="viewFrame">20 532 127 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">11</int>
      <string name="title">Confidentialité</string>
      <ostype name="command">ADPS</ostype>
    </object>
    <object class="IBCarbonStaticText" id="583">
      <string name="bounds">472 20 524 245 </string>
      <string name="viewFrame">20 472 225 52 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">31</int>
    </object>
    <object class="IBCarbonDBListView" id="584">
      <string name="bounds">68 346 282 660 </string>
      <string name="viewFrame">346 68 314 214 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">2</int>
      <int name="selectionFlags">2</int>
      <array count="1" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">0</int>
          <int name="sortOrder">1</int>
          <int name="maxWidth">526</int>
          <int name="textAlignment">-2</int>
          <string name="titleString">Mises à jour installées</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonGroupBox" id="586">
      <string name="bounds">288 20 461 660 </string>
      <string name="viewFrame">20 288 640 173 </string>
      <array count="2" name="subviews">
        <object class="IBCarbonScrollView" id="685">
          <string name="bounds">309 26 420 655 </string>
          <string name="viewFrame">6 21 629 111 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonTextView" id="686">
              <string name="bounds">309 26 420 640 </string>
              <string name="viewFrame">0 0 614 111 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">11</int>
              <boolean name="readOnly">TRUE</boolean>
              <boolean name="noSelection">TRUE</boolean>
              <boolean name="noDragProcs">TRUE</boolean>
              <boolean name="wrap">TRUE</boolean>
              <boolean name="noCaretWhenInactive">TRUE</boolean>
              <boolean name="noSelectionWhenInactive">TRUE</boolean>
              <boolean name="disableDragAndDrop">TRUE</boolean>
            </object>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">10</int>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingTopKind">1</int>
            <int name="bindingLeftKind">1</int>
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <boolean name="scrollHorizontally">FALSE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="687">
          <string name="bounds">434 26 450 653 </string>
          <string name="viewFrame">6 146 627 16 </string>
          <ostype name="controlSignature">AU40</ostype>
          <int name="controlID">21</int>
          <int name="fontStyle">1</int>
        </object>
      </array>
      <string name="title">Description</string>
    </object>
    <object class="IBCarbonStaticText" id="589">
      <string name="bounds">496 261 512 658 </string>
      <string name="viewFrame">261 496 397 16 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">33</int>
    </object>
    <object class="IBCarbonButton" id="591">
      <string name="bounds">532 272 552 373 </string>
      <string name="viewFrame">272 532 101 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">13</int>
      <string name="title">Annuler</string>
      <ostype name="command">not!</ostype>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonWindow" id="592">
      <string name="windowRect">116 121 688 799 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="594">
        <string name="bounds">0 0 572 678 </string>
        <string name="viewFrame">0 0 678 572 </string>
        <array count="13" name="subviews">
          <reference idRef="578"/>
          <reference idRef="579"/>
          <object class="IBCarbonStaticText" id="595">
            <string name="bounds">44 20 60 334 </string>
            <string name="viewFrame">20 44 314 16 </string>
            <string name="title">Ensemble des mises à jour disponibles :</string>
          </object>
          <reference idRef="576"/>
          <reference idRef="586"/>
          <reference idRef="583"/>
          <reference idRef="577"/>
          <reference idRef="589"/>
          <reference idRef="580"/>
          <reference idRef="575"/>
          <reference idRef="591"/>
          <reference idRef="574"/>
          <reference idRef="584"/>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="594"/>
    <reference idRef="595"/>
    <object class="IBCarbonButton" id="596">
      <string name="bounds">155 292 175 559 </string>
      <string name="viewFrame">292 155 267 20 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">6</int>
      <string name="title">Télécharger et installer les mises à jour</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonStaticText" id="597">
      <string name="bounds">20 20 56 559 </string>
      <string name="viewFrame">20 20 539 36 </string>
      <string name="title">Il existe des mises à jour disponibles pour vos applications Adobe. Pour démarrer le processus de mise à jour, cliquez sur Télécharger et installer les mises à jour.</string>
    </object>
    <object class="IBCarbonRootControl" id="598">
      <string name="bounds">0 0 195 579 </string>
      <string name="viewFrame">0 0 579 195 </string>
      <array count="9" name="subviews">
        <reference idRef="596"/>
        <object class="IBCarbonButton" id="602">
          <string name="bounds">156 193 176 280 </string>
          <string name="viewFrame">193 156 87 20 </string>
          <string name="title">Annuler</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">2</int>
        </object>
        <reference idRef="597"/>
        <object class="IBCarbonStaticText" id="603">
          <string name="bounds">64 20 96 559 </string>
          <string name="viewFrame">20 64 539 32 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">1</int>
        </object>
        <object class="IBCarbonStaticText" id="644">
          <string name="bounds">133 20 149 134 </string>
          <string name="viewFrame">20 133 114 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">4</int>
          <string name="title">Préférences</string>
          <ostype name="command">pref</ostype>
        </object>
        <object class="IBCarbonStaticText" id="645">
          <string name="bounds">157 20 173 155 </string>
          <string name="viewFrame">20 157 135 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Afficher les détails</string>
          <ostype name="command">dtls</ostype>
        </object>
        <object class="IBCarbonStaticText" id="646">
          <string name="bounds">104 20 120 187 </string>
          <string name="viewFrame">20 104 167 16 </string>
          <string name="title">Nombre de mises à jour :</string>
        </object>
        <object class="IBCarbonStaticText" id="647">
          <string name="bounds">104 189 120 252 </string>
          <string name="viewFrame">189 104 63 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
        </object>
        <object class="IBCarbonStaticText" id="648">
          <string name="bounds">104 226 120 559 </string>
          <string name="viewFrame">226 104 333 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="599">
      <string name="windowRect">103 151 298 730 </string>
      <string name="title">Adobe Updater</string>
      <reference name="rootControl" idRef="598"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="602"/>
    <reference idRef="603"/>
    <object class="IBCarbonStaticText" id="610">
      <string name="bounds">20 20 132 503 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">4</int>
    </object>
    <object class="IBCarbonButton" id="611">
      <string name="bounds">174 118 194 302 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">2</int>
      <string name="title">Continuer</string>
      <ostype name="command">not!</ostype>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonButton" id="612">
      <string name="bounds">174 314 194 503 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">1</int>
      <string name="title">Quitter</string>
      <ostype name="command">quit</ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonCheckBox" id="613">
      <string name="bounds">140 20 154 503 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">3</int>
    </object>
    <object class="IBCarbonWindow" id="614">
      <string name="windowRect">678 377 892 900 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="615">
        <string name="bounds">0 0 214 523 </string>
        <array count="4" name="subviews">
          <reference idRef="610"/>
          <reference idRef="613"/>
          <reference idRef="611"/>
          <reference idRef="612"/>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="615"/>
    <object class="IBCarbonMenu" id="616">
      <string name="title">Menu</string>
      <array count="2" name="items">
        <object class="IBCarbonMenuItem" id="617">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Chaque mois</string>
        </object>
        <object class="IBCarbonMenuItem" id="619">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Chaque semaine</string>
        </object>
      </array>
    </object>
    <reference idRef="617"/>
    <reference idRef="619"/>
    <reference idRef="625"/>
    <reference idRef="626"/>
    <reference idRef="627"/>
    <reference idRef="628"/>
    <reference idRef="629"/>
    <object class="IBCarbonWindow" id="631">
      <string name="windowRect">516 491 815 971 </string>
      <string name="title">Adobe Updater - Notification(s)</string>
      <object name="rootControl" class="IBCarbonRootControl" id="632">
        <string name="bounds">0 0 299 480 </string>
        <string name="viewFrame">0 0 480 299 </string>
        <array count="7" name="subviews">
          <object class="IBCarbonGroupBox" id="641">
            <string name="bounds">9 20 186 460 </string>
            <string name="viewFrame">20 9 440 177 </string>
            <array count="1" name="subviews">
              <object class="IBCarbonScrollView" id="675">
                <string name="bounds">14 24 182 454 </string>
                <string name="viewFrame">4 5 430 168 </string>
                <array count="1" name="subviews">
                  <object class="IBCarbonTextView" id="676">
                    <string name="bounds">14 24 182 439 </string>
                    <string name="viewFrame">0 0 415 168 </string>
                    <ostype name="controlSignature">AUM </ostype>
                    <int name="controlID">11</int>
                    <boolean name="readOnly">TRUE</boolean>
                    <boolean name="noSelection">TRUE</boolean>
                    <boolean name="noDragProcs">TRUE</boolean>
                    <boolean name="wrap">TRUE</boolean>
                    <boolean name="noCaretWhenInactive">TRUE</boolean>
                    <boolean name="noSelectionWhenInactive">TRUE</boolean>
                    <boolean name="disableDragAndDrop">TRUE</boolean>
                  </object>
                </array>
                <ostype name="controlSignature">AUM </ostype>
                <int name="controlID">10</int>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingTopKind">1</int>
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingBottomKind">2</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="scrollHorizontally">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">AU40</ostype>
          </object>
          <object class="IBCarbonStaticText" id="639">
            <string name="bounds">190 20 206 460 </string>
            <string name="viewFrame">20 190 440 16 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">1</int>
          </object>
          <object class="IBCarbonCheckBox" id="636">
            <string name="bounds">225 20 239 460 </string>
            <string name="viewFrame">20 225 440 14 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">2</int>
            <ostype name="command">remi</ostype>
          </object>
          <object class="IBCarbonStaticText" id="640">
            <string name="bounds">223 46 239 240 </string>
            <string name="viewFrame">46 223 194 16 </string>
            <string name="title">Me le rappeler ultérieurement</string>
          </object>
          <object class="IBCarbonButton" id="637">
            <string name="bounds">259 222 279 293 </string>
            <string name="viewFrame">222 259 71 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">3</int>
            <string name="title">Préc.</string>
            <ostype name="command">prev</ostype>
          </object>
          <object class="IBCarbonButton" id="635">
            <string name="bounds">259 305 279 378 </string>
            <string name="viewFrame">305 259 73 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">4</int>
            <string name="title">Suivant</string>
            <ostype name="command">next</ostype>
          </object>
          <object class="IBCarbonButton" id="633">
            <string name="bounds">259 390 279 460 </string>
            <string name="viewFrame">390 259 70 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">5</int>
            <string name="title">Fermer</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="632"/>
    <reference idRef="633"/>
    <reference idRef="635"/>
    <reference idRef="636"/>
    <reference idRef="637"/>
    <reference idRef="639"/>
    <reference idRef="640"/>
    <reference idRef="641"/>
    <reference idRef="644"/>
    <reference idRef="645"/>
    <reference idRef="646"/>
    <reference idRef="647"/>
    <reference idRef="648"/>
    <reference idRef="653"/>
    <reference idRef="654"/>
    <object class="IBCarbonWindow" id="655">
      <string name="windowRect">518 481 732 961 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="656">
        <string name="bounds">0 0 214 480 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonStaticText" id="658">
            <string name="bounds">20 20 132 460 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">4</int>
          </object>
          <object class="IBCarbonButton" id="660">
            <string name="bounds">174 232 194 340 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">2</int>
            <string name="title">Annuler</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="659">
            <string name="bounds">174 352 194 460 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">1</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="661">
            <string name="bounds">174 20 194 128 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">3</int>
            <string name="title">Préférences</string>
            <ostype name="command">pref</ostype>
          </object>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="656"/>
    <reference idRef="658"/>
    <reference idRef="659"/>
    <reference idRef="660"/>
    <reference idRef="661"/>
    <reference idRef="665"/>
    <reference idRef="666"/>
    <reference idRef="670"/>
    <reference idRef="675"/>
    <reference idRef="676"/>
    <reference idRef="681"/>
    <reference idRef="682"/>
    <reference idRef="683"/>
    <reference idRef="684"/>
    <reference idRef="685"/>
    <reference idRef="686"/>
    <reference idRef="687"/>
    <reference idRef="688"/>
  </array>
  <array count="157" name="allParents">
    <reference idRef="246"/>
    <reference idRef="251"/>
    <reference idRef="246"/>
    <reference idRef="246"/>
    <reference idRef="1"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="1"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="469"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="485"/>
    <reference idRef="485"/>
    <reference idRef="485"/>
    <reference idRef="1"/>
    <reference idRef="480"/>
    <reference idRef="485"/>
    <reference idRef="1"/>
    <reference idRef="492"/>
    <reference idRef="492"/>
    <reference idRef="489"/>
    <reference idRef="492"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="1"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="502"/>
    <reference idRef="508"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="516"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="1"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="534"/>
    <reference idRef="534"/>
    <reference idRef="529"/>
    <reference idRef="541"/>
    <reference idRef="547"/>
    <reference idRef="551"/>
    <reference idRef="526"/>
    <reference idRef="547"/>
    <reference idRef="551"/>
    <reference idRef="551"/>
    <reference idRef="540"/>
    <reference idRef="535"/>
    <reference idRef="530"/>
    <reference idRef="541"/>
    <reference idRef="541"/>
    <reference idRef="541"/>
    <reference idRef="534"/>
    <reference idRef="530"/>
    <reference idRef="541"/>
    <reference idRef="549"/>
    <reference idRef="547"/>
    <reference idRef="537"/>
    <reference idRef="547"/>
    <reference idRef="529"/>
    <reference idRef="530"/>
    <reference idRef="531"/>
    <reference idRef="547"/>
    <reference idRef="1"/>
    <reference idRef="537"/>
    <reference idRef="540"/>
    <reference idRef="571"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="1"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="1"/>
    <reference idRef="592"/>
    <reference idRef="594"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="599"/>
    <reference idRef="1"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="615"/>
    <reference idRef="615"/>
    <reference idRef="615"/>
    <reference idRef="615"/>
    <reference idRef="1"/>
    <reference idRef="614"/>
    <reference idRef="1"/>
    <reference idRef="616"/>
    <reference idRef="616"/>
    <reference idRef="537"/>
    <reference idRef="625"/>
    <reference idRef="626"/>
    <reference idRef="626"/>
    <reference idRef="626"/>
    <reference idRef="1"/>
    <reference idRef="631"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="563"/>
    <reference idRef="485"/>
    <reference idRef="1"/>
    <reference idRef="655"/>
    <reference idRef="656"/>
    <reference idRef="656"/>
    <reference idRef="656"/>
    <reference idRef="656"/>
    <reference idRef="479"/>
    <reference idRef="665"/>
    <reference idRef="508"/>
    <reference idRef="641"/>
    <reference idRef="675"/>
    <reference idRef="670"/>
    <reference idRef="681"/>
    <reference idRef="566"/>
    <reference idRef="683"/>
    <reference idRef="586"/>
    <reference idRef="685"/>
    <reference idRef="586"/>
    <reference idRef="563"/>
  </array>
  <dictionary count="19" name="nameTable">
    <string>Auto_Check_Freq</string>
    <reference idRef="616"/>
    <string>Check_For_Updates</string>
    <reference idRef="251"/>
    <string>Download_Updates</string>
    <reference idRef="469"/>
    <string>Failed_Downloads</string>
    <reference idRef="480"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>IBCarbonMenuItem</string>
    <reference idRef="617"/>
    <string>Install_Updates</string>
    <reference idRef="489"/>
    <string>InstallerResultsDialog</string>
    <reference idRef="502"/>
    <string>ListView</string>
    <reference idRef="532"/>
    <string>ListView1</string>
    <reference idRef="567"/>
    <string>ListView11</string>
    <reference idRef="584"/>
    <string>LoginDialog</string>
    <reference idRef="516"/>
    <string>NotificationMessage</string>
    <reference idRef="631"/>
    <string>Preferences</string>
    <reference idRef="549"/>
    <string>Select_InstallNoCheck</string>
    <reference idRef="571"/>
    <string>Select_Updates</string>
    <reference idRef="592"/>
    <string>Simple_Select_Updates</string>
    <reference idRef="599"/>
    <string>UpdaterMessage</string>
    <reference idRef="614"/>
    <string>UpdaterMessageWithPref</string>
    <reference idRef="655"/>
  </dictionary>
  <unsigned_int name="nextObjectID">689</unsigned_int>
</object>
